<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <div class="container-fluid">
        <a class="navbar-brand m-2" href="/">PET'S STORE</a>
        
        
        <div class="d-flex">
            <a class="btn btn-outline-light me-2" href="/login">Login</a>
            <a class="btn btn-outline-light" href="/singin">Sign in</a>
        </div>
    </div>
</nav>
